module.exports = {
    title: 'vue-draggable-grid',
    description: 'vue-draggable-grid component library for a draggable grid',
    themeConfig: {
        sidebar: [
            {
                title: 'Examples',
                collapsable: false,
                children: [
                    '/examples/Generic.md',
                    '/examples/TicTacToe.md',
                    '/examples/Counters.md',
                    '/examples/Lessons.md',
                    '/examples/Colors.md',
                    '/examples/Disabled.md',
                    '/examples/DisabledItems.md',
                ]
            }
        ],
        nav: [
            { text: 'Home', link: '/' },
            { text: 'Guide', link: '/guide/' },
            { text: 'Examples', link: '/examples/Generic.md'},
            { text: 'Repository', link: 'https://edugit.org/AlekSIS/libs/vue-draggable-grid/' }
        ]
    }
}